{
	"Rulers": [
		{
			"Name": "Debretsion Gebremichael",
			"ImageID": Debretsion,
			
			"BornDay": 1,
			"BornMonth": 1,
			"BornYear": 1962,
			
			"ReignYear": 2017
		},
	],
	
	"Age_of_History": "Rulers"
}